<ugcitem>
	<param key="rarity" value="workshop_epic"/>
	<node name="data">
		<node name="parts">
			<node name="wpn_fps_pis_rage_b_comp1">
				<node name="06460588f55771f7">
					<param key="sticker_name" value="razorback.tga"/>
					<param key="uv_offset_rot" value="Vector3(-0.0987357, 0.836156, 0)"/>
					<param key="uv_scale" value="Vector3(1.86931, 1.86931, 1)"/>
				</node>
			</node>
			<node name="wpn_fps_pis_rage_b_comp2">
				<node name="d6a7b9063a53935e">
					<param key="sticker_name" value="razorback.tga"/>
					<param key="uv_offset_rot" value="Vector3(-0.203673, 0.864775, 0)"/>
					<param key="uv_scale" value="Vector3(1.82164, 1.82164, 1)"/>
				</node>
			</node>
			<node name="wpn_fps_upg_pis_ns_flash">
				<node name="f1da947021638172">
				</node>
			</node>
			<node name="wpn_fps_pis_rage_b_long">
				<node name="c1ee247033b6692a">
					<param key="sticker_name" value="razorback.tga"/>
					<param key="uv_offset_rot" value="Vector3(-0.0319577, 0.878854, 6.27019)"/>
					<param key="uv_scale" value="Vector3(1.24954, 1.24954, 1)"/>
				</node>
			</node>
			<node name="wpn_fps_pis_rage_g_standard">
				<node name="35f82306102eeb5e">
					<param key="base_gradient_name" value="bronco2.tga"/>
				</node>
			</node>
			<node name="wpn_fps_pis_rage_body_standard">
				<node name="d33775bf4e0e2beb">
				</node>
				<node name="1268fb1cc56ce813">
				</node>
				<node name="516f36af8dd6cb7e">
				</node>
				<node name="6de7f6ff921d8dad">
				</node>
			</node>
			<node name="wpn_fps_pis_rage_b_short">
				<node name="efa4eca6bb888bf0">
					<param key="sticker_name" value="razorback.tga"/>
					<param key="uv_offset_rot" value="Vector3(-0.0510372, 0.817076, 6.2682)"/>
					<param key="uv_scale" value="Vector3(1.96466, 1.96466, 1)"/>
				</node>
			</node>
		</node>
		<param key="reserve_quality" value="true"/>
		<param key="base_gradient_name" value="bronco.tga"/>
		<param key="id" value="ng_bull_classic_bronco"/>
		<param key="name_id" value="bm_wskn_new_raging_bull_classic_bronco"/>
		<param key="weapon_id" value="new_raging_bull"/>
	</node>
	<param key="timestamp" value="2017165003154"/>
	<param key="screenshot" value="bronco.png"/>
	<param key="name" value="Classic Bronco"/>
	<param key="author" value="Soviet Recruit, icons =THT= Gunismo"/>
	<param key="workshop_id" value="726826733"/>
</ugcitem>
